webbuilders-group/silverstripe-versioned-helpers

Provides a number of helpful extensions for working with custom data objects that are versioned or working with versioned relationships of SiteTree decedents

Installs: 6 054

Dependents: 0

Suggesters: 0

Security: 0

Stars: 2

Watchers: 5

Forks: 0

Open Issues: 0

Type:silverstripe-vendormodule

2.0.9 2023-09-07 13:32 UTC

This package is auto-updated.

Last update: 2023-11-07 13:54:17 UTC


README

CI

Provides a number of helpful extensions for working with custom data objects that are versioned or working with versioned relationships of SiteTree decedents.

Maintainer Contact

Requirements

  • SilverStripe Framework 4.1+ | 5.0+

Recommended

Installation

Composer (recommended):

composer require webbuilders-group/silverstripe-versioned-helpers

Documentation

The documentation and usage instructions for the various helpers can be found here.